Bug 244382 - [PATCH] Incorrect polish characters in spec file
Summary: [PATCH] Incorrect polish characters in spec file
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: testdisk   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Christophe GRENIER
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-15 11:24 UTC by Marcin Garski
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 6.7-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 16:27:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix polish summary and description (853 bytes, patch)
2007-06-15 11:24 UTC, Marcin Garski
no flags Details | Diff

Description Marcin Garski 2007-06-15 11:24:40 UTC
In spec file polish characters are incorrect (probably something went wrong on
recoding it). Attached patch resolve this bug.

Comment 1 Marcin Garski 2007-06-15 11:24:40 UTC
Created attachment 157090 [details]
Fix polish summary and description

Comment 2 Christophe GRENIER 2007-06-15 12:30:42 UTC
"pl" should be replaced by "pl.UTF8" in the patched spec file. Can you confirm ?

Comment 3 Marcin Garski 2007-06-15 12:44:19 UTC
Yes, of course. Correct text in patch is UTF-8 encoded.

Comment 4 Fedora Update System 2007-07-02 16:07:53 UTC
testdisk-6.7-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Marcin Garski 2007-07-02 22:42:35 UTC
Looks fine. Thank for fixing this.

Comment 6 Fedora Update System 2007-07-03 16:27:42 UTC
testdisk-6.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.